.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bf8be2e3-a63a-0e3b-25f6-334c374f0a4a {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a265f9a5-2e00-457c-96f8-7019a6fdb87e {
margin-bottom: var(--spacer-7,6rem) !important;
}
@media screen and (min-width: 1367px) {
    .bar-prep-faculty-main-container .frag-banner .container, .bar-prep-faculty-main-container .container, .bar-prep-faculty-main-container .container-fluid {
        max-width: 1440px;
    }
}
